<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>BF | <%= title %></title>
    <!-- boostrap 5 cnd -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- animation cnd -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="../../assets/css/home.css">
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <link rel="icon" href="../../assets/images/logo.png" type="image">
  </head>
  <body>

    <%- include('../partials/Header.ejs') %>
    <main class="position-relative">
        <%- body %>
    </main>
    <%- include('../partials/Footer.ejs') %>

    <button id="goToTopBtn" class="p-3" onclick="goToTop()">
      <svg xmlns="http://www.w3.org/2000/svg" width="24" height="30" viewBox="0 0 24 30" fill="none">
        <path d="M13.0607 0.831539C12.4749 0.245752 11.5251 0.245752 10.9393 0.831539L1.3934 10.3775C0.807611 10.9633 0.807611 11.913 1.3934 12.4988C1.97919 13.0846 2.92893 13.0846 3.51472 12.4988L12 4.01352L20.4853 12.4988C21.0711 13.0846 22.0208 13.0846 22.6066 12.4988C23.1924 11.913 23.1924 10.9633 22.6066 10.3775L13.0607 0.831539ZM13.5 30L13.5 1.8922H10.5L10.5 30H13.5Z" fill="white" fill-opacity="0.83"/>
      </svg>
    </button>
    <script>
      // JavaScript for "go to top" button
      window.onscroll = function() {
          scrollFunction();
      };
      
      function scrollFunction() {
          if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
              document.getElementById("goToTopBtn").style.display = "block";
          } else {
              document.getElementById("goToTopBtn").style.display = "none";
          }
      }

      function goToTop() {
          document.body.scrollTop = 0; // For Safari
          document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE, and Opera
      }
  </script>
    <script>
      AOS.init();
    </script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js" integrity="sha384-BBtl+eGJRgqQAUMxJ7pMwbEyER4l1g+O15P+16Ep7Q9Q+zqX6gSbd85u4mG4QzX+" crossorigin="anonymous"></script>
  </body>
</html>